burn_classes:
  unburned: 3878
  low: 17906
  moderate: 19721
  high: 556
emampr_landcover_vote_2017:
  52: 59450
  31: 14000
  42: 10544
  41: 2393
  90: 1164
  71: 904
  43: 685
  12: 226
  11: 61
  95: 26
  24: 4
  81: 2
  22: 1
soil_textures:
  clay loam: 89168
  silt loam: 292
